
Redmine - Defect #27622

When disabling notes for a role, file upload disapperas too at issue update

2017-11-23 09:12 - Klára Szabó

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.3

Description

When the "Add notes" possibility for a role is disabled, the user with that role can't upload file when editing an issue.

This problem is not present when a new issue is made, the file upload module is visible and working, this problem occurs only when

an existing issue is edited (and any kind of adding or editing note function is disabled). View and manage files option is enabled.

I noticed this problem in Redmine version 3.4.3, 3.4.2, and 3.3.2.

Is there a setting which i miss? (looked up the problem here in redmine and google, but could not find anything) Is there a guick fix

solution, which i can use until it is resolved (if it is really a defect)?

Thanks for a response in advance.

Related issues:

Has duplicate Redmine - Defect #29621: I can not attach a file to a ticket (t... Closed

History

#1 - 2017-12-10 04:54 - Go MAEDA

- Category changed from Files to Issues

#2 - 2018-09-18 06:24 - Go MAEDA

- Has duplicate Defect #29621: I can not attach a file to a ticket (there is no button) added

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

